<div id="footer">
  {% if pratica is defined and pratica.servizio.customTemplate and pratica.servizio.customTemplate.footer %}
    {{ pratica.servizio.customTemplate.footer|raw }}
  {% elseif ente.customTemplate and ente.customTemplate.header %}
      {{ ente.customTemplate.footer|raw }}
  {% else %}
    <p>
      {{ 'pratica.pdf.riferimento_sdc'|trans }} {{ url('pratiche_show', {'pratica': pratica.id}) }}
    </p>
  {% endif %}
</div>
